Skip to main content
GET
Get an audience size

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

modelId
number<double>
required

The id of the audience

jobId
string
required

The id returned when the size job was started

Response

Ok

The status of an audience size job.

jobId
string
required
status
enum<string>
required

"pending": The job is running "success": The job is finished "failed": The job could not be completed "cancelled": The job was cancelled before it finished

Available options:
pending,
success,
failed,
cancelled
size
number<double> | null
required

The size of the audience. Set if status is "success".

evaluatedAt
string<date-time> | null
required

The timestamp when the job finished. Set if status is "success".

error
string | null
required

The reason the job failed. Set if status is "failed".